
QGIS Application - Bug report #11805

Alignment by expression not working after using “wordwrap” instead of “wrap on character”

2014-12-08 02:03 AM - Martin  Höpke

Status: Closed

Priority: Normal

Assignee:

Category: Labelling

Affected QGIS version:2.6.0 Regression?: No

Operating System: Xubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20029

Description

Alignment by expression is not working after using “wordwrap” instead of “wrap on character”:

http://i.stack.imgur.com/SzE93.png

Associated revisions

Revision 368fc674 - 2014-12-14 09:33 AM - Salvatore Larosa

[labeling] allows data defined to align multiline when wordwrap function is used as expression (fix #11805)

Revision d28619da - 2014-12-15 04:58 PM - Salvatore Larosa

Merge pull request #1724 from slarosa/dd_wrapword

[labeling] allows data defined to align multiline when wordwrap function is used as expression (fix #11805)

History

#1 - 2014-12-08 01:52 PM - Giovanni Manghi

it seems there is a PR to fix this

https://github.com/qgis/QGIS/pull/1724

#2 - 2014-12-15 08:03 AM - Salvatore Larosa

- Status changed from Open to Closed

Fixed in changeset commit:"d28619da07b1eca60d412ef60d422731f949252a".
